import * as React from "react";

function SvgDrag(props) {
  return (
    <svg
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
      viewBox="0 0 24 24"
      {...props}
    >
      <path
        fillRule="evenodd"
        clipRule="evenodd"
        d="M6.25 6h1.5a.25.25 0 01.25.25v1.5a.25.25 0 01-.25.25h-1.5A.25.25 0 016 7.75v-1.5A.25.25 0 016.25 6zm0 5h1.5a.25.25 0 01.25.25v1.5a.25.25 0 01-.25.25h-1.5a.25.25 0 01-.25-.25v-1.5a.25.25 0 01.25-.25zm1.5 5h-1.5a.25.25 0 00-.25.25v1.5c0 .138.112.25.25.25h1.5a.25.25 0 00.25-.25v-1.5a.25.25 0 00-.25-.25zm3.5-10h1.5a.25.25 0 01.25.25v1.5a.25.25 0 01-.25.25h-1.5a.25.25 0 01-.25-.25v-1.5a.25.25 0 01.25-.25zm1.5 5h-1.5a.25.25 0 00-.25.25v1.5c0 .138.112.25.25.25h1.5a.25.25 0 00.25-.25v-1.5a.25.25 0 00-.25-.25zm-1.5 5h1.5a.25.25 0 01.25.25v1.5a.25.25 0 01-.25.25h-1.5a.25.25 0 01-.25-.25v-1.5a.25.25 0 01.25-.25zm6.5-10h-1.5a.25.25 0 00-.25.25v1.5c0 .138.112.25.25.25h1.5a.25.25 0 00.25-.25v-1.5a.25.25 0 00-.25-.25zm-1.5 5h1.5a.25.25 0 01.25.25v1.5a.25.25 0 01-.25.25h-1.5a.25.25 0 01-.25-.25v-1.5a.25.25 0 01.25-.25zm1.5 5h-1.5a.25.25 0 00-.25.25v1.5c0 .138.112.25.25.25h1.5a.25.25 0 00.25-.25v-1.5a.25.25 0 00-.25-.25z"
        fill={props.color}
      />
    </svg>
  );
}

export default SvgDrag;
